a:link {
	text-decoration: none;
	color: #FF0033;
	font-family: tahoma;
	font-size: 11px;
	
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #FF0066;
}
a:hover {
	color: #FF0033;
	font-weight: bold;
	text-decoration: underline;

}
.lim {
	font-family: tahoma;
	font-size: 12px;
}
fondo {
	color: #ECE9D8;
	background-color: #A0A49B;

}
.lim2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;

}
.strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;

}
.red {
	font-family: tahoma;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	letter-spacing: 1px;

}
.jurados {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background-color: #EBEBEB;
}
